@charset "UTF-8";

#wrapper {
  margin-top: 100vh;
}

#obfc-r2024-header:before {
  height: 0;
  opacity: 0;
}

#obfc-r2024-home-main1 {
  height: 100vh;
  left: 0;
  overflow: hidden;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: -999;
}
#obfc-r2024-home-main1:after {
  background: #7b7b7b;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  mix-blend-mode: multiply;
  opacity: 0.4;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
}
/*
#obfc-r2024-home-main1 .banner1 {
	bottom: 30px;
	position: absolute;
	right: 30px;
	width: 387px;
	z-index: 1;
}
#obfc-r2024-home-main1 .banner1.js-tt1 {
	opacity: 0;
	transition: 1s ease 1s;
}
#obfc-r2024-home-main1 .banner1.is-tt1 {
	opacity: 1;
}
#obfc-r2024-home-main1 .banner1.close1 {
	display: none;
}
#obfc-r2024-home-main1 .banner1.hide1 {
	opacity: 0;
}
#obfc-r2024-home-main1 .banner1 a {
	display: block;
	text-decoration: none;
	vertical-align: bottom;
}
#obfc-r2024-home-main1 .banner1 .close1 {
	background: url("../../common/img/r2024-icon-bnr-close1.png") no-repeat center center;
	background-size: contain;
	cursor: pointer;
	display: block;
	height: 30px;
	position: absolute;
	right: -9px;
	top: -12px;
	width: 30px;
}
#obfc-r2024-home-main1 .banner1 .close1:hover {
	opacity: 0.8;
	transition: 0.3s ease;
}
*/
#obfc-r2024-home-main1 video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#obfc-r2024-banner1 {
  bottom: 30px;
  position: fixed;
  right: 30px;
  width: 180px;
  z-index: 10;
}
#obfc-r2024-banner1.js-tt1 {
  opacity: 0;
  transition: 1s ease 1s;
}
#obfc-r2024-banner1.is-tt1 {
  opacity: 1;
}
#obfc-r2024-banner1.close1 {
  display: none;
}
#obfc-r2024-banner1.hide1 {
  pointer-events: none;
}
#obfc-r2024-banner1.hide1 > div {
  opacity: 0;
  transition: 0.4s ease;
}
#obfc-r2024-banner1 a {
  display: block;
  text-decoration: none;
  vertical-align: bottom;
}
#obfc-r2024-banner1 .close1 {
  background: url("../../common/img/r2024-icon-bnr-close1.png") no-repeat center
    center;
  background-size: contain;
  cursor: pointer;
  display: block;
  height: 25px;
  position: absolute;
  right: -13px;
  top: -12px;
  width: 30px;
}
#obfc-r2024-banner1 .close1:hover {
  opacity: 0.8;
  transition: 0.3s ease;
}

#obfc-r2024-home-slider1 {
  background: #fff;
  display: none;
  overflow: hidden;
  padding: 30px 0 85px;
  position: relative;
  width: 100%;
}
#obfc-r2024-home-slider1 a {
  display: block;
  padding: 0 5px;
  position: relative;
  width: 354px;
}
#obfc-r2024-home-slider1 a img {
  display: block;
  height: auto;
  position: relative;
  transition: 0.4s ease;
  vertical-align: bottom;
  width: 100%;
}
#obfc-r2024-home-slider1 a:hover img {
  transition: 0.4s ease;
  opacity: 0.8;
}
#obfc-r2024-home-slider1 .slick-dots {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  font-size: 0;
  gap: 10px;
  line-height: 0;
  list-style: none;
  margin: 25px 0 0;
  padding: 0;
  width: 100%;
}
#obfc-r2024-home-slider1 .slick-dots button {
  appearance: none;
  background: #fff;
  border: 1px solid #262626;
  border-radius: 50%;
  height: 15px;
  margin: 0;
  overflow: hidden;
  padding: 0;
  text-align: left;
  text-indent: -999em;
  width: 15px;
}
#obfc-r2024-home-slider1 .slick-dots .slick-active button {
  background: #262626;
}

#obfc-r2024-home-slider2 {
  background: #fff;
  overflow: hidden;
  padding: 30px 0 85px;
  position: relative;
  width: 100%;
}
/*#obfc-r2024-home-slider2 .slider {
	margin-left: -120px;
	width: calc(100% + 120px);
}*/
#obfc-r2024-home-slider2 a {
  display: block;
  padding: 0 5px;
  position: relative;
  width: 354px;
}
#obfc-r2024-home-slider2 a img {
  display: block;
  height: auto;
  position: relative;
  transition: 0.4s ease;
  vertical-align: bottom;
  width: 100%;
}
#obfc-r2024-home-slider2 a:hover img {
  transition: 0.4s ease;
  opacity: 0.8;
}
#obfc-r2024-home-slider2-pager {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  font-size: 0;
  gap: 10px;
  line-height: 0;
  list-style: none;
  margin: 25px 0 0;
  padding: 0;
  width: 100%;
}
#obfc-r2024-home-slider2-pager > span {
  appearance: none;
  background: #fff;
  border: 1px solid #262626;
  border-radius: 50%;
  cursor: pointer;
  height: 15px;
  margin: 0;
  overflow: hidden;
  padding: 0;
  text-align: left;
  text-indent: -999em;
  width: 15px;
}
#obfc-r2024-home-slider2-pager > span.cycle-pager-active {
  background: #262626;
}

.obfc-r2024-home-contents1 {
  background: #fff;
  overflow: hidden;
  width: 100%;
}
.obfc-r2024-home-contents1.works {
  padding-bottom: 100px;
}
.obfc-r2024-home-contents1.event {
  padding-bottom: 70px;
}
.obfc-r2024-home-contents1.sns {
  background: #eee;
  background-size: auto 1981px;
  padding: 85px 0 110px;
}
.obfc-r2024-home-contents2 {
  background: rgba(0, 0, 0, 0.8);
  overflow: hidden;
  padding: 70px 0 60px;
  width: 100%;
}
.obfc-r2024-home-row1 {
  margin: auto;
  max-width: 1160px;
  width: 100%;
}

.obfc-r2024-home-title1 {
  overflow: hidden;
  position: relative;
}
.obfc-r2024-home-title1 h2 {
  font-family: "Montserrat", sans-serif;
  font-feature-settings: "palt";
  font-optical-sizing: auto;
  font-size: 160px;
  font-style: normal;
  font-weight: 100;
  letter-spacing: -0.01em;
  line-height: 0.8;
  margin: 0;
  overflow: hidden;
  position: relative;
}
.obfc-r2024-home-title1 p {
  color: #f01c79;
  font-feature-settings: "palt";
  font-size: 18px;
  font-weight: 500;
  line-height: 1;
  margin: 0;
  overflow: hidden;
  position: relative;
}
.obfc-r2024-home-title1.news {
  margin: 0 auto -2.1em;
  max-width: 1410px;
  width: 100%;
}
.obfc-r2024-home-title1.news p {
  margin-left: 1em;
  margin-top: 6px;
}
.obfc-r2024-home-title1.news.js-tt1 .a1 {
  display: inline-block;
  opacity: 0;
  position: relative;
  transition: 0.8s ease;
  transform: translateY(0.9em);
}
.obfc-r2024-home-title1.news.is-tt1 .a1 {
  opacity: 1;
  transform: translateY(0);
}
.obfc-r2024-home-title1.news.js-tt1 .a2 {
  display: inline-block;
  opacity: 0;
  position: relative;
  transition: 0.8s ease 0.5s;
  transform: translateY(0.9em);
}
.obfc-r2024-home-title1.news.is-tt1 .a2 {
  opacity: 1;
  transform: translateY(0);
}
.obfc-r2024-home-title1.event {
  margin: 0 auto -2.1em;
  max-width: 1340px;
  text-align: right;
  width: 100%;
}
.obfc-r2024-home-title1.event p {
  margin-top: 6px;
}
.obfc-r2024-home-title1.event.js-tt1 .a1 {
  display: inline-block;
  opacity: 0;
  position: relative;
  transition: 0.8s ease;
  transform: translateY(0.9em);
}
.obfc-r2024-home-title1.event.is-tt1 .a1 {
  opacity: 1;
  transform: translateY(0);
}
.obfc-r2024-home-title1.event.js-tt1 .a2 {
  display: inline-block;
  opacity: 0;
  position: relative;
  transition: 0.8s ease 0.5s;
  transform: translateY(0.9em);
}
.obfc-r2024-home-title1.event.is-tt1 .a2 {
  opacity: 1;
  transform: translateY(0);
}
.obfc-r2024-home-title1.point {
  /* display: flex; */
  align-items: flex-end;
  flex-direction: row-reverse;
  flex-wrap: wrap;
  margin: 0 auto -7px;
  max-width: 1340px;
  /* text-align: right; */
  /* width: 100%; */
  width: 33.33333%;
  text-align: left;
}

.obfc-r2024-home-title1.point:first-child {
  padding-left: 30px;
}

.obfc-r2024-home-point1 .item1 .introduction {
  left: 50%;
}

.home_main_title {
  font-family: 40px;
}

.obfc-r2024-home-title1.point h2 {
  color: #fff;
  font-size: 4vw;
}

span.f1 {
  font-size: 20vw;
}

.obfc-r2024-home-title1.point h2 div {
  font-size: 3vw;
}

/* .obfc-r2024-home-title1.point h2 span.f1 {
	font-size: 400px;
} */
.obfc-r2024-home-title1.point p {
  font-size: 2vw;
  letter-spacing: 0.05em;
  margin: 0 5px 20px 0;
}
.obfc-r2024-home-title1.point.js-tt1 .a1 {
  display: inline-block;
  opacity: 0;
  position: relative;
  transition: 0.8s ease 0.5s;
  transform: translateY(0.9em);
}
.obfc-r2024-home-title1.point.is-tt1 .a1 {
  opacity: 1;
  transform: translateY(0);
  display: flex;
  align-items: flex-end;
}
.obfc-r2024-home-title1.point.js-tt1 .a2 {
  display: inline-block;
  opacity: 0;
  position: relative;
  transition: 0.8s ease;
  transform: translateY(0.9em);
}
.obfc-r2024-home-title1.point.is-tt1 .a2 {
  opacity: 1;
  transform: translateY(0);
}
.obfc-r2024-home-title1.works {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  flex-wrap: wrap;
  margin: 85px 0 -7px;
  transform: translateX(35px);
  width: 100%;
}
.obfc-r2024-home-title1.works h2 {
  letter-spacing: -0.05em;
}
.obfc-r2024-home-title1.works p {
  margin: 0 0 15px 10px;
}
.obfc-r2024-home-title1.works.js-tt1 .a1 {
  display: inline-block;
  opacity: 0;
  position: relative;
  transition: 0.8s ease;
  transform: translateY(0.9em);
}
.obfc-r2024-home-title1.works.is-tt1 .a1 {
  opacity: 1;
  transform: translateY(0);
}
.obfc-r2024-home-title1.works.js-tt1 .a2 {
  display: inline-block;
  opacity: 0;
  position: relative;
  transition: 0.8s ease 0.5s;
  transform: translateY(0.9em);
}
.obfc-r2024-home-title1.works.is-tt1 .a2 {
  opacity: 1;
  transform: translateY(0);
}
.obfc-r2024-home-title1.course {
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
  margin: 15px auto -7px;
  max-width: 1364px;
  width: 100%;
}
.obfc-r2024-home-title1.course h2 {
  color: #fff;
  letter-spacing: -0.05em;
}
.obfc-r2024-home-title1.course p {
  margin: 0 0 15px;
}
.obfc-r2024-home-title1.course.js-tt1 .a1 {
  display: inline-block;
  opacity: 0;
  position: relative;
  transition: 0.8s ease;
  transform: translateY(0.9em);
}
.obfc-r2024-home-title1.course.is-tt1 .a1 {
  opacity: 1;
  transform: translateY(0);
}
.obfc-r2024-home-title1.course.js-tt1 .a2 {
  display: inline-block;
  opacity: 0;
  position: relative;
  transition: 0.8s ease 0.5s;
  transform: translateY(0.9em);
}
.obfc-r2024-home-title1.course.is-tt1 .a2 {
  opacity: 1;
  transform: translateY(0);
}
.obfc-r2024-home-title1.sns {
  display: flex;
  align-items: flex-end;
  margin: 0 auto -20px;
  max-width: 1100px;
  width: 100%;
}
.obfc-r2024-home-title1.sns p {
  margin: 0 0 35px 15px;
}
.obfc-r2024-home-title1.sns.js-tt1 .a1 {
  display: inline-block;
  opacity: 0;
  position: relative;
  transition: 0.8s ease;
  transform: translateY(0.9em);
}
.obfc-r2024-home-title1.sns.is-tt1 .a1 {
  opacity: 1;
  transform: translateY(0);
}
.obfc-r2024-home-title1.sns.js-tt1 .a2 {
  display: inline-block;
  opacity: 0;
  position: relative;
  transition: 0.8s ease 0.5s;
  transform: translateY(0.9em);
}
.obfc-r2024-home-title1.sns.is-tt1 .a2 {
  opacity: 1;
  transform: translateY(0);
}

.obfc-r2024-home-link1 {
  display: flex;
  justify-content: center;
  margin: 30px 0;
}
.obfc-r2024-home-link1 .link {
  background: #fff url(../../common/img/icon-arrow-gr8.png) no-repeat right 11px
    center;
  background-size: 20px 8px;
  border: 1px solid #262626;
  color: #262626;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: 500;
  height: 42px;
  letter-spacing: 0.05em;
  text-decoration: none;
  transition: 0.5s ease;
  width: 280px;
}
.obfc-r2024-home-link1 .link:hover {
  background-image: url(../../common/img/icon-arrow-rd1.png);
  border-color: #f01c79;
  color: #f01c79;
}
.obfc-r2024-home-link1.b .link {
  background-color: transparent;
  background-image: url(../../common/img/icon-arrow-wt5.png);
  background-size: 20px 8px;
  border-color: #fff;
  color: #fff;
}
.obfc-r2024-home-link1.b .link:hover {
  background-color: #f01c79;
  background-image: url(../../common/img/icon-arrow-wt5.png);
  border-color: #f01c79;
  color: #fff;
}
.obfc-r2024-home-link1.c .link {
  background-color: #262626;
  background-image: url(../../common/img/icon-arrow-wt5.png);
  background-size: 20px 8px;
  border-color: #fff;
  color: #fff;
}
.obfc-r2024-home-link1.c .link:hover {
  background-color: #f01c79;
  background-image: url(../../common/img/icon-arrow-wt5.png);
  color: #fff;
}

.obfc-home-sep1 {
  background-color: transparent;
  border: none;
  border-top: 1px solid #262626;
  height: 0;
  margin: 60px 0 45px;
  width: 100%;
}

.obfc-r2024-home-news1 {
  display: flex;
  flex-wrap: wrap;
  gap: 0 2.528735632183908%;
}
.obfc-r2024-home-news1 .item1 {
  width: 23.103448275862069%;
}
.obfc-r2024-home-news1 .item1 .image1 {
  display: block;
  margin: 0 0 10px;
  position: relative;
  width: 100%;
}
.obfc-r2024-home-news1 .item1.js-tt1 .image1 {
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path: inset(0 100% 0 0);
  opacity: 0;
  transition: 1s cubic-bezier(0.77, 0, 0.175, 1);
}
.obfc-r2024-home-news1 .item1.is-tt1 .image1 {
  -webkit-clip-path: inset(0);
  clip-path: inset(0);
  opacity: 1;
}
.obfc-r2024-home-news1 .item1 .image1 .thumb1 {
  aspect-ratio: 67 / 45;
  background: no-repeat center center;
  background-size: cover;
  transition: 0.4s ease;
  width: 100%;
}
.obfc-r2024-home-news1 .item1 .image1:hover .thumb1 {
  transform: scale(1.1);
  transition: 0.4s ease;
}
.obfc-r2024-home-news1 .item1 .body1 .date1 {
  color: #757575;
  font-feature-settings: "palt";
  font-size: 14px;
  font-weight: 700;
  margin: 0 0.5em 0 0;
}
.obfc-r2024-home-news1 .item1 .body1 .cate1 {
  color: #757575;
  font-feature-settings: "palt";
  font-size: 12px;
  font-weight: 700;
  margin: 0 0.5em 0 0;
}
.obfc-r2024-home-news1 .item1 .body1 .desc1 {
  color: #262626;
  font-feature-settings: "palt";
  font-size: 15px;
  font-weight: 500;
  line-height: 1.7;
  margin: 4px 0 0;
}
.obfc-r2024-home-news1 .item1 .body1 .desc1 a {
  color: #262626;
  background: linear-gradient(#262626, #262626) 0 100%/0 1px no-repeat;
  padding-bottom: 0.25em;
  transition: background 0.3s;
  text-decoration: none;
}
.obfc-r2024-home-news1 .item1 .body1 .desc1 a:hover {
  opacity: 0.6;
}
.obfc-r2024-home-news1 .item1 .body1 .tag1 {
  color: #9d9d9d;
  font-size: 12px;
  font-weight: 500;
  margin: 0 0.5em 0 0;
}

.obfc-r2024-home-news2 {
  display: flex;
  gap: 0 6.896551724137931%;
}
.obfc-r2024-home-news2 .item1 {
  overflow: hidden;
  width: 46.551724137931034%;
}
.obfc-r2024-home-news2 .item1 .image1 {
  display: block;
  margin: 0 0 10px;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.obfc-r2024-home-news2 .item1.js-tt1 .image1 {
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path: inset(0 100% 0 0);
  opacity: 0;
  transition: 1s cubic-bezier(0.77, 0, 0.175, 1);
}
.obfc-r2024-home-news2 .item1.is-tt1 .image1 {
  -webkit-clip-path: inset(0);
  clip-path: inset(0);
  opacity: 1;
}
.obfc-r2024-home-news2 .item1 .image1 .thumb1 {
  aspect-ratio: 54 / 31;
  background: no-repeat center center;
  background-size: cover;
  transition: 0.4s ease;
  width: 100%;
}
.obfc-r2024-home-news2 .item1 .image1:hover .thumb1 {
  transform: scale(1.1);
  transition: 0.4s ease;
}
.obfc-r2024-home-news2 .item1 .body1 .date1 {
  color: #757575;
  font-feature-settings: "palt";
  font-size: 14px;
  font-weight: 700;
  margin: 0 0.5em 0 0;
}
.obfc-r2024-home-news2 .item1 .body1 .cate1 {
  color: #757575;
  font-feature-settings: "palt";
  font-size: 12px;
  font-weight: 700;
  margin: 0 0.5em 0 0;
}
.obfc-r2024-home-news2 .item1 .body1 .title1 {
  color: #262626;
  font-feature-settings: "palt";
  font-size: 16px;
  font-weight: 700;
  line-height: 1.7;
  margin: 2px 0 0;
}
.obfc-r2024-home-news2 .item1 .body1 .title1 a {
  color: #262626;

  background: linear-gradient(#262626, #262626) 0 100%/0 1px no-repeat;
  padding-bottom: 0.25em;
  transition: background 0.3s;
  text-decoration: none;
}
.obfc-r2024-home-news2 .item1 .body1 .desc1 {
  color: #262626;
  font-feature-settings: "palt";
  font-size: 15px;
  font-weight: 500;
  line-height: 1.7;
  margin: 4px 0 0;
}
.obfc-r2024-home-news2 .item1 .body1 .desc1 a {
  color: #262626;
}

.obfc-r2024-home-point1 {
  display: flex;
  flex-wrap: wrap;
  gap: 0;
}
.obfc-r2024-home-point1 .item1 {
  overflow: hidden;
  position: relative;
  width: 33.333333%;
}
.obfc-r2024-home-point1 .js-tt1 {
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path: inset(0 100% 0 0);
  opacity: 0;
  transition: 1s cubic-bezier(0.77, 0, 0.175, 1);
}
.obfc-r2024-home-point1 .js-tt1:nth-child(1) {
  transition-delay: 0s;
  align-content: center;
}
.obfc-r2024-home-point1 .js-tt1:nth-child(2) {
  transition-delay: 0.1s;
}
.obfc-r2024-home-point1 .js-tt1:nth-child(3) {
  transition-delay: 0.2s;
}
.obfc-r2024-home-point1 .js-tt1:nth-child(4) {
  transition-delay: 0.3s;
}
.obfc-r2024-home-point1 .js-tt1:nth-child(5) {
  transition-delay: 0.4s;
}
.obfc-r2024-home-point1 .js-tt1:nth-child(6) {
  transition-delay: 0.5s;
}
.obfc-r2024-home-point1 .is-tt1 {
  -webkit-clip-path: inset(0);
  clip-path: inset(0);
  opacity: 1;
}
.obfc-r2024-home-point1 .item1:before {
  background: linear-gradient(to top, #000, #fff);
  bottom: 0;
  content: "";
  display: block;
  height: 37.1875%;
  left: 0;
  mix-blend-mode: multiply;
  opacity: 0.8;
  pointer-events: none;
  position: absolute;
  transition: 0.5s ease;
  width: 100%;
  z-index: 1;
}
.obfc-r2024-home-point1 .item1:after {
  background: rgba(38, 38, 38, 0.5);
  content: "";
  display: block;
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  transition: 0.5s ease;
  width: 100%;
}
.obfc-r2024-home-point1 .item1:hover:after {
  opacity: 0;
  transition: 0.5s ease;
}
.obfc-r2024-home-point1 .item1 .image1 {
  display: block;
  position: relative;
  width: 100%;
}
.obfc-r2024-home-point1 .item1 .image1 .thumb1 {
  aspect-ratio: 1 / 1;
  background: no-repeat center center;
  background-size: cover;
  transition: 0.4s ease;
  width: 100%;
}

.obfc-r2024-home-point1 .item1:nth-child(2) .image1 .thumb1 {
  background-image: url("../../home/img/r2024-6point-img0.jpg");
}
.obfc-r2024-home-point1 .item1:nth-child(3) .image1 .thumb1 {
  background-image: url("../../home/img/r2024-6point-img1.jpg");
}
.obfc-r2024-home-point1 .item1:nth-child(4) .image1 .thumb1 {
  background-image: url("../../home/img/r2024-6point-img2.jpg");
}
.obfc-r2024-home-point1 .item1:nth-child(5) .image1 .thumb1 {
  background-image: url("../../home/img/r2024-6point-img3.jpg");
}
.obfc-r2024-home-point1 .item1:nth-child(6) .image1 .thumb1 {
  background-image: url("../../home/img/r2024-6point-img4.jpg");
}
.obfc-r2024-home-point1 .item1 :hover .thumb1 {
  transform: scale(1.1);
  transition: 0.4s ease;
}
.obfc-r2024-home-point1 .item1 .num1 {
  bottom: -0.04em;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-feature-settings: "palt";
  font-optical-sizing: auto;
  font-size: 285px;
  font-style: normal;
  font-weight: 100;
  letter-spacing: -10px;
  line-height: 0.8;
  opacity: 0.2;
  pointer-events: none;
  position: absolute;
  right: -26px;
  z-index: 1;
}
.obfc-r2024-home-point1 .item1 .body1 {
  bottom: 0;
  left: 0;
  padding: 0 24px 35px 30px;
  pointer-events: none;
  position: absolute;
  z-index: 2;
}
.obfc-r2024-home-point1 .item1 .body1 .title1 {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-feature-settings: "palt";
  font-optical-sizing: auto;
  font-size: 32px;
  font-style: normal;
  font-weight: 200;
  letter-spacing: 0.05em;
  line-height: 1;
  margin: 0;
  overflow: hidden;
  position: relative;
}
.obfc-r2024-home-point1 .js-tt1 .body1 .title1 .a1 {
  display: inline-block;
  opacity: 0;
  position: relative;
  transition: 0.8s ease 1.2s;
  transform: translateY(0.9em);
}
.obfc-r2024-home-point1 .is-tt1 .body1 .title1 .a1 {
  opacity: 1;
  transform: translateY(0);
}
.obfc-r2024-home-point1 .item1 .body1 .title1 a {
  color: #fff;
}
.obfc-r2024-home-point1 .item1 .body1 .desc1 {
  color: #fff;
  font-feature-settings: "palt";
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.7;
  margin: 0;
  overflow: hidden;
}
.obfc-r2024-home-point1 .js-tt1 .body1 .desc1 .a2 {
  display: inline-block;
  opacity: 0;
  position: relative;
  transition: 0.8s ease 1.5s;
  transform: translateY(0.9em);
}
.obfc-r2024-home-point1 .is-tt1 .body1 .desc1 .a2 {
  opacity: 1;
  transform: translateY(0);
}

.obfc-r2024-home-works1 {
}
.obfc-r2024-home-works1 .slider {
  display: flex;
  flex-wrap: wrap;
  gap: 0 1.724137931034483%;
}
.obfc-r2024-home-works1 .item1 {
  position: relative;
  width: 23.706896551724138%;
}
.obfc-r2024-home-works1.js-tt1 .item1 {
  -webkit-clip-path: inset(100% 0 0 0);
  clip-path: inset(100% 0 0 0);
  opacity: 0;
  transition: 1s cubic-bezier(0.77, 0, 0.175, 1);
}
.obfc-r2024-home-works1.js-tt1 .item1:nth-child(1) {
  transition-delay: 0s;
}
.obfc-r2024-home-works1.js-tt1 .item1:nth-child(2) {
  transition-delay: 0.2s;
}
.obfc-r2024-home-works1.js-tt1 .item1:nth-child(3) {
  transition-delay: 0.4s;
}
.obfc-r2024-home-works1.js-tt1 .item1:nth-child(4) {
  transition-delay: 0.6s;
}
.obfc-r2024-home-works1.js-tt1 .item1:nth-child(5) {
  transition-delay: 0.8s;
}
.obfc-r2024-home-works1.is-tt1 .item1 {
  -webkit-clip-path: inset(0);
  clip-path: inset(0);
  opacity: 1;
}
.obfc-r2024-home-works1 .item1 .image1 {
  aspect-ratio: 11 / 24;
  background: no-repeat center center;
  background-size: cover;
  display: block;
  margin: 0;
  position: relative;
  transition: 0.3s ease;
  width: 100%;
}
.obfc-r2024-home-works1 .item1 .image1:hover {
  opacity: 0;
  transition: 0.3s ease;
}
.obfc-r2024-home-works1 .item1 .bg1 {
  height: 100%;
  left: 0;
  overflow: hidden;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
}
.obfc-r2024-home-works1 .item1:before {
  background: linear-gradient(to top, #000, #fff);
  bottom: 0;
  content: "";
  display: block;
  height: 19.5%;
  left: 0;
  mix-blend-mode: multiply;
  opacity: 0.8;
  pointer-events: none;
  position: absolute;
  transition: 0.5s ease;
  width: 100%;
  z-index: 1;
}
.obfc-r2024-home-works1 .item1 .body1 {
  bottom: 0;
  left: 0;
  padding: 0 8.727272727272728% 22px;
  pointer-events: none;
  position: absolute;
  width: 100%;
  z-index: 1;
}
.obfc-r2024-home-works1 .item1 .body1 .title1 {
  color: #fff;
  font-feature-settings: "palt";
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.7;
  margin: 0;
  text-align: center;
  width: 100%;
}
.obfc-r2024-home-works1 .item1 .body1 .link {
  background: transparent url(../../common/img/icon-arrow-wt5.png) no-repeat
    right 11px center;
  background-size: 20px 8px;
  border: 1px solid #fff;
  border-radius: 17px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Montserrat", sans-serif;
  font-feature-settings: "palt";
  font-optical-sizing: auto;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  height: 34px;
  margin: 4px auto 0;
  max-width: 150px;
  padding: 0 5px 0 0;
  letter-spacing: 0.05em;
  text-decoration: none;
  transition: 0.4s ease;
  width: 100%;
}
.obfc-r2024-home-works1 .item1:hover .body1 .link {
  background-image: url(../../common/img/icon-arrow-gr8.png);
  background-color: #fff;
  color: #000;
}

.obfc-r2024-home-course1 {
  display: flex;
  gap: 0;
}
.obfc-r2024-home-course1 .item1 {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.obfc-r2024-home-course1 .item1.js-tt1 {
  -webkit-clip-path: inset(100% 0 0 0);
  clip-path: inset(100% 0 0 0);
  opacity: 0;
  transition: 1s cubic-bezier(0.77, 0, 0.175, 1);
}
.obfc-r2024-home-course1 .item1:nth-child(1) {
  transition-delay: 0s;
}
.obfc-r2024-home-course1 .item1:nth-child(2) {
  transition-delay: 0.2s;
}
.obfc-r2024-home-course1 .item1:nth-child(3) {
  transition-delay: 0.4s;
}
.obfc-r2024-home-course1 .item1:nth-child(4) {
  transition-delay: 0.6s;
}
.obfc-r2024-home-course1 .item1:nth-child(5) {
  transition-delay: 0.8s;
}
.obfc-r2024-home-course1 .item1.is-tt1 {
  -webkit-clip-path: inset(0);
  clip-path: inset(0);
  opacity: 1;
}
.obfc-r2024-home-course1 .item1:before {
  background: linear-gradient(to top, #000, #fff);
  bottom: 0;
  content: "";
  display: block;
  height: 15.5%;
  left: 0;
  mix-blend-mode: multiply;
  opacity: 0.8;
  pointer-events: none;
  position: absolute;
  width: 100%;
  z-index: 1;
}
.obfc-r2024-home-course1 .item1:after {
  background: rgba(38, 38, 38, 0.5);
  content: "";
  display: block;
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  transition: 0.5s cubic-bezier(0.77, 0, 0.175, 1);
  width: 100%;
}
.obfc-r2024-home-course1 .item1:hover:after {
  opacity: 0;
}
.obfc-r2024-home-course1 .item1 .image1 {
  aspect-ratio: 16 / 25;
  background: no-repeat center center;
  background-size: cover;
  display: block;
  margin: 0;
  position: relative;
  transition: 0.4s ease;
  width: 100%;
}
.obfc-r2024-home-course1 .item1:nth-child(1) .image1 {
  background-image: url("../../home/img/r2024-course-img1.png");
}
.obfc-r2024-home-course1 .item1:nth-child(2) .image1 {
  background-image: url("../../home/img/r2024-course-img2.png");
}
.obfc-r2024-home-course1 .item1:nth-child(3) .image1 {
  background-image: url("../../home/img/r2024-course-img3.png");
}
.obfc-r2024-home-course1 .item1:nth-child(4) .image1 {
  background-image: url("../../home/img/r2024-course-img4.png");
}
.obfc-r2024-home-course1 .item1:nth-child(5) .image1 {
  background-image: url("../../home/img/r2024-course-img5.png");
}
.obfc-r2024-home-course1 .item1 .image1:hover {
  transform: scale(1.1);
  transition: 0.4s ease;
}
.obfc-r2024-home-course1 .item1 .body1 {
  bottom: 0;
  left: 0;
  padding: 0 0 24px;
  pointer-events: none;
  position: absolute;
  width: 100%;
  z-index: 1;
}
.obfc-r2024-home-course1 .item1 .body1 .title1 {
  color: #fff;
  font-feature-settings: "palt";
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.7;
  margin: 0;
  text-align: center;
  width: 100%;
}

.obfc-r2024-home-sns1 {
  background: #fff;
  padding: 35px 55px 20px;
}
.obfc-r2024-home-sns1 .title1 {
  font-family: "Montserrat", sans-serif;
  font-feature-settings: "palt";
  font-optical-sizing: auto;
  font-size: 70px;
  font-style: normal;
  font-weight: 100;
  letter-spacing: -0.03em;
  line-height: 1.1;
  margin: 0 0 -0.2em;
  overflow: hidden;
  pointer-events: none;
  position: relative;
  z-index: 2;
}
.obfc-r2024-home-sns1 .title1.ig {
  padding-right: 19px;
  margin-bottom: -26px;
  text-align: right;
}
.obfc-r2024-home-sns1 .title1.tk {
  padding-left: 19px;
}
.obfc-r2024-home-sns1 .title1.yt {
  text-align: center;
}
.obfc-r2024-home-sns1 .title1.js-tt1 .a1 {
  display: inline-block;
  opacity: 0;
  position: relative;
  transition: 0.8s ease;
  transform: translateY(0.9em);
}
.obfc-r2024-home-sns1 .title1.is-tt1 .a1 {
  opacity: 1;
  transform: translateY(0);
}
.obfc-r2024-home-sns1 hr {
  margin-top: 40px;
  margin-bottom: 35px;
  border: 0;
  border-top: 1px solid #757575;
}
.obfc-r2024-home-sns1 .ig-content1 {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.obfc-r2024-home-sns1 .ig-content1 > * {
  display: block;
  overflow: hidden;
  position: relative;
  width: 20%;
}
.obfc-r2024-home-sns1 #sbi_images > .sbi_item {
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path: inset(0 100% 0 0);
  opacity: 0;
  transition: 1s cubic-bezier(0.77, 0, 0.175, 1);
}
.obfc-r2024-home-sns1 #sbi_images > :nth-child(1) {
  transition-delay: 0s !important;
}
.obfc-r2024-home-sns1 #sbi_images > :nth-child(2) {
  transition-delay: 0.1s !important;
}
.obfc-r2024-home-sns1 #sbi_images > :nth-child(3) {
  transition-delay: 0.2s !important;
}
.obfc-r2024-home-sns1 #sbi_images > :nth-child(4) {
  transition-delay: 0.3s !important;
}
.obfc-r2024-home-sns1 #sbi_images > :nth-child(5) {
  transition-delay: 0.4s !important;
}
.obfc-r2024-home-sns1 #sbi_images > :nth-child(6) {
  transition-delay: 0.5s !important;
}
.obfc-r2024-home-sns1 #sbi_images > :nth-child(7) {
  transition-delay: 0.6s !important;
}
.obfc-r2024-home-sns1 #sbi_images > :nth-child(8) {
  transition-delay: 0.7s !important;
}
.obfc-r2024-home-sns1 #sbi_images > :nth-child(9) {
  transition-delay: 0.8s !important;
}
.obfc-r2024-home-sns1 #sbi_images > :nth-child(10) {
  transition-delay: 0.9s !important;
}
.obfc-r2024-home-sns1 #sbi_images > .is-tt1 {
  -webkit-clip-path: inset(0);
  clip-path: inset(0);
  opacity: 1;
}
/* .obfc-r2024-home-sns1 .ig-content1 > .js-tt1 {
	-webkit-clip-path: inset(0 100% 0 0);
	clip-path: inset(0 100% 0 0);
	opacity: 0;
	transition: 1s cubic-bezier(.77,0,.175,1);
} */
/*
.obfc-r2024-home-sns1 .ig-content1 > :nth-child(1) {
	transition-delay: 0s;
}
.obfc-r2024-home-sns1 .ig-content1 > :nth-child(2) {
	transition-delay: .1s;
}
.obfc-r2024-home-sns1 .ig-content1 > :nth-child(3) {
	transition-delay: .2s;
}
.obfc-r2024-home-sns1 .ig-content1 > :nth-child(4) {
	transition-delay: .3s;
}
.obfc-r2024-home-sns1 .ig-content1 > :nth-child(5) {
	transition-delay: .4s;
}
.obfc-r2024-home-sns1 .ig-content1 > :nth-child(6) {
	transition-delay: .5s;
}
.obfc-r2024-home-sns1 .ig-content1 > :nth-child(7) {
	transition-delay: .6s;
}
.obfc-r2024-home-sns1 .ig-content1 > :nth-child(8) {
	transition-delay: .7s;
}
.obfc-r2024-home-sns1 .ig-content1 > :nth-child(9) {
	transition-delay: .8s;
}
.obfc-r2024-home-sns1 .ig-content1 > :nth-child(10) {
	transition-delay: .9s;
}
.obfc-r2024-home-sns1 .ig-content1 > .is-tt1 {
	-webkit-clip-path: inset(0);
	clip-path: inset(0);
	opacity: 1;
}
.obfc-r2024-home-sns1 .ig-content1 > * > .thumb1 {
	aspect-ratio: 1 / 1;
	background: no-repeat center center;
	background-size: cover;
	transition: 0.4s ease;
	width: 100%;
}
.obfc-r2024-home-sns1 .ig-content1 > :hover > .thumb1 {
	opacity: 0.8;
	transition: 0.4s ease;
}
*/
.obfc-r2024-home-sns1 .tk-content1 {
  display: flex;
  gap: 0 1.785714285714286%;
  width: 100%;
}
.obfc-r2024-home-sns1 .tk-content1 > * {
  display: block;
  overflow: hidden;
  position: relative;
  width: 18.571428571428571%;
}
.obfc-r2024-home-sns1 .tk-content1 > .js-tt1 {
  -webkit-clip-path: inset(100% 0 0 0);
  clip-path: inset(100% 0 0 0);
  opacity: 0;
  transition: 1s cubic-bezier(0.77, 0, 0.175, 1);
}
.obfc-r2024-home-sns1 .tk-content1 > :nth-child(1) {
  transition-delay: 0s;
}
.obfc-r2024-home-sns1 .tk-content1 > :nth-child(2) {
  transition-delay: 0.2s;
}
.obfc-r2024-home-sns1 .tk-content1 > :nth-child(3) {
  transition-delay: 0.4s;
}
.obfc-r2024-home-sns1 .tk-content1 > :nth-child(4) {
  transition-delay: 0.6s;
}
.obfc-r2024-home-sns1 .tk-content1 > :nth-child(5) {
  transition-delay: 0.8s;
}
.obfc-r2024-home-sns1 .tk-content1 > .is-tt1 {
  -webkit-clip-path: inset(0);
  clip-path: inset(0);
  opacity: 1;
}
.obfc-r2024-home-sns1 .tk-content1 > * > .thumb1 {
  aspect-ratio: 39 / 70;
  background: no-repeat center center;
  background-size: cover;
  transition: 0.4s ease;
  width: 100%;
}
.obfc-r2024-home-sns1 .tk-content1 > :hover > .thumb1 {
  opacity: 0.8;
  /*transform: scale(1.1);*/
  transition: 0.4s ease;
}
.obfc-r2024-home-sns1 .yt-content1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 22px 2%;
  width: 100%;
}
.obfc-r2024-home-sns1 .yt-content1.a {
  margin-bottom: 22px;
}
.obfc-r2024-home-sns1 .yt-content1 > * {
  display: block;
  overflow: hidden;
  position: relative;
  width: 32%;
}
.obfc-r2024-home-sns1 .yt-content1.a > * {
  width: 43.428571428571429%;
}
.obfc-r2024-home-sns1 .yt-content1 > .js-tt1 {
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path: inset(0 100% 0 0);
  opacity: 0;
  transition: 1s cubic-bezier(0.77, 0, 0.175, 1);
}
.obfc-r2024-home-sns1 .yt-content1 > :nth-child(1) {
  transition-delay: 0.2s;
}
.obfc-r2024-home-sns1 .yt-content1 > :nth-child(2) {
  transition-delay: 0.4s;
}
.obfc-r2024-home-sns1 .yt-content1 > :nth-child(3) {
  transition-delay: 0.6s;
}
.obfc-r2024-home-sns1 .yt-content1.a > :nth-child(1) {
  transition-delay: 0s;
}
.obfc-r2024-home-sns1 .yt-content1 > .is-tt1 {
  -webkit-clip-path: inset(0);
  clip-path: inset(0);
  opacity: 1;
}
.obfc-r2024-home-sns1 .yt-content1 > * > .thumb1 {
  aspect-ratio: 16 / 9;
  background: no-repeat center center;
  background-size: cover;
  transition: 0.4s ease;
  width: 100%;
}
.obfc-r2024-home-sns1 .yt-content1 > :hover > .thumb1 {
  opacity: 0.8;
  /*transform: scale(1.1);*/
  transition: 0.4s ease;
}

.obfc-r2024-home-followus1 {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin: 100px auto 0;
  max-width: 810px;
  width: 100%;
}
.obfc-r2024-home-followus1 h3 {
  font-family: "Montserrat", sans-serif;
  font-feature-settings: "palt";
  font-optical-sizing: auto;
  font-size: 70px;
  font-style: normal;
  font-weight: 100;
  letter-spacing: -0.03em;
  line-height: 0.8;
  margin: 0 auto 0 0;
  position: relative;
}
.obfc-r2024-home-followus1.js-tt1 > div {
  margin-left: auto;
  -webkit-clip-path: inset(-60px 100% -60px -60px);
  clip-path: inset(-60px 100% -60px -60px);
  opacity: 0;
  transition: 1s cubic-bezier(0.77, 0, 0.175, 1) 0s;
}
.obfc-r2024-home-followus1.is-tt1 > div {
  -webkit-clip-path: inset(-60px);
  clip-path: inset(-60px);
  opacity: 1;
}
.obfc-r2024-home-followus1 ul {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 20px;
  list-style: none;
  margin: 0;
  padding: 0;
}
.obfc-r2024-home-followus1 ul li {
  display: block;
  position: relative;
}
.obfc-r2024-home-followus1 ul li a {
  border-radius: 50%;
  display: block;
  height: 50px;
  text-indent: -999em;
  width: 50px;
}
.obfc-r2024-home-followus1 ul li a span {
  background: no-repeat center center;
  background-size: contain;
  border-radius: 50%;
  display: block;
  height: 50px;
  overflow: hidden;
  position: relative;
  width: 50px;
  z-index: 5;
}
.obfc-r2024-home-followus1 ul li .obfc-ripple1 span:hover:before {
  background-size: contain;
}
.obfc-r2024-home-followus1 ul li.ig a span,
.obfc-r2024-home-followus1 ul li.ig a span:before {
  background-image: url(../../common/img/r2024-icon-f-ig1.png);
}
.obfc-r2024-home-followus1 ul li.x a span,
.obfc-r2024-home-followus1 ul li.x a span:before {
  background-image: url(../../common/img/r2024-icon-f-x1.png);
}
.obfc-r2024-home-followus1 ul li.yt a span,
.obfc-r2024-home-followus1 ul li.yt a span:before {
  background-image: url(../../common/img/r2024-icon-f-yt1.png);
}
.obfc-r2024-home-followus1 ul li.ln a span,
.obfc-r2024-home-followus1 ul li.ln a span:before {
  background-image: url(../../common/img/r2024-icon-f-ln1.png);
}
.obfc-r2024-home-followus1 ul li.tt a span,
.obfc-r2024-home-followus1 ul li.tt a span:before {
  background-image: url(../../common/img/r2024-icon-f-tt1.png);
}
.obfc-r2024-home-followus1 ul li.fb a span,
.obfc-r2024-home-followus1 ul li.fb a span:before {
  background-image: url(../../common/img/r2024-icon-f-fb1.png);
}

.obfc-r2024-home-point1 .item1 .introduction {
  left: 50%;
  transform: translateX(-50%) translateY(50%);
  bottom: 50%;
  padding: 0;
  text-align: center;
}

.obfc-r2024-home-point1 .item1 .introduction .title1 {
  font-size: 4vw;
}

@media only screen and (max-width: 840px) {
  /*
	#obfc-r2024-home-main1 .banner1 {
		background: #f00;
		bottom: 20px;
		line-height: 0;
		right: 20px;
		width: 210px;
	}
	_:lang(x)+_:-webkit-full-screen-document, #obfc-r2024-home-main1 .banner1 {
		bottom: 100px;
	}
	#obfc-r2024-home-main1 .banner1 img {
		display: block;
		height: auto;
		position: relative;
		vertical-align: bottom;
		width: 100%;
	}
	#obfc-r2024-home-main1 .banner1 .close1 {
		height: 20px;
		right: -8px;
		top: -7px;
		width: 20px;
	}
	*/
  #obfc-r2024-banner1 {
    bottom: 20px;
    line-height: 0;
    right: 20px;
    width: 130px;
  }
  #obfc-r2024-banner1 img {
    display: block;
    height: auto;
    position: relative;
    vertical-align: bottom;
    width: 100%;
  }
  #obfc-r2024-banner1 .close1 {
    height: 20px;
    right: -8px;
    top: -7px;
    width: 20px;
  }

  #obfc-r2024-home-slider1 {
    display: block;
    padding: 20px 0 49px;
  }
  #obfc-r2024-home-slider1 a {
    padding: 0 7.5px;
    width: 290px;
  }
  #obfc-r2024-home-slider1 .slick-dots {
    gap: 7px;
    margin: 15px 0 0;
  }
  #obfc-r2024-home-slider1 .slick-dots button {
    height: 9px;
    width: 9px;
  }
  #obfc-r2024-home-slider2 {
    display: none;
  }

  .obfc-r2024-home-contents1.event {
    padding-bottom: 16px;
  }
  .obfc-r2024-home-contents1.sns {
    background: #eee;
    padding: 40px 0 2px;
  }
  .obfc-r2024-home-contents1.works {
    padding-bottom: 50px;
  }

  .obfc-r2024-home-contents2 {
    padding: 34px 0 16px;
  }

  .obfc-r2024-home-row1 {
    padding: 0 15px;
  }

  .obfc-r2024-home-title1 h2 {
    font-size: 60px;
  }
  .obfc-r2024-home-title1 p {
    font-size: 12px;
  }
  .obfc-r2024-home-title1.news {
    display: flex;
    align-items: flex-end;
    margin: 0 0 -0.2em;
    padding: 0 0 0 28px;
  }
  .obfc-r2024-home-title1.news p {
    margin-bottom: 0.8em;
    margin-left: 5px;
    margin-top: auto;
  }
  .obfc-r2024-home-title1.event {
    display: flex;
    align-items: flex-end;
    flex-direction: row-reverse;
    margin: 0 0 -0.2em;
    padding: 0 28px 0 0;
  }
  .obfc-r2024-home-title1.event p {
    margin-bottom: 0.8em;
    margin-right: 5px;
    margin-top: auto;
  }
  .obfc-r2024-home-title1.point {
    margin: auto auto -3px;
    max-width: 315px;
  }
  .obfc-r2024-home-title1.point h2 {
    font-size: 60px;
  }
  /* .obfc-r2024-home-title1.point h2 span.f1 {
		font-size: 400px;
	} */

  .obfc-r2024-home-title1.point p {
    font-size: 14px;
    margin: 0;
    position: absolute;
    right: 0;
    top: 0.5em;
  }
  .obfc-r2024-home-title1.works {
    margin: 30px 0 -0.45em;
    transform: translateX(0);
    max-width: 315px;
  }
  .obfc-r2024-home-title1.works h2 {
    line-height: 0.95;
  }
  .obfc-r2024-home-title1.works p {
    left: 100px;
    margin: 0;
    position: absolute;
    top: 28px;
  }
  .obfc-r2024-home-title1.course {
    margin: 0 auto -3px;
    max-width: 345px;
    padding-left: 15px;
  }
  .obfc-r2024-home-title1.course p {
    margin: 0 0 13px;
  }
  .obfc-r2024-home-title1.sns {
    margin: 0 auto -9px;
    max-width: 315px;
  }
  .obfc-r2024-home-title1.sns p {
    margin: 0 0 15px 5px;
  }

  .obfc-home-sep1 {
    margin: 40px 0 30px;
  }

  .obfc-r2024-home-news1 {
    gap: 15px 4.927536231884058%;
  }
  .obfc-r2024-home-news1 .item1 {
    width: 47.536231884057971%;
  }
  .obfc-r2024-home-news1 .item1 .image1 {
    margin: 0 0 7px;
  }
  .obfc-r2024-home-news1 .item1 .body1 .date1 {
    font-size: 12px;
  }
  .obfc-r2024-home-news1 .item1 .body1 .cate1 {
    font-size: 11px;
  }
  .obfc-r2024-home-news1 .item1 .body1 .desc1 {
    font-size: 14px;
  }
  .obfc-r2024-home-news1 .item1 .body1 .tag1 {
    font-size: 11px;
  }

  .obfc-r2024-home-link1 {
    margin: 24px 0;
  }
  .obfc-r2024-home-link1 .link {
    background-position: right 10px center;
    background-size: 14px 6px;
    font-size: 12px;
    height: 36px;
    width: 240px;
  }
  .obfc-r2024-home-link1.b .link {
    background-size: 14px 6px;
  }
  .obfc-r2024-home-link1.c .link {
    background-size: 14px 6px;
  }

  .obfc-r2024-home-news2 {
    flex-direction: column;
    gap: 25px 0;
  }
  .obfc-r2024-home-news2 .item1 {
    width: 100%;
  }
  .obfc-r2024-home-news2 .item1 .image1 {
    margin: 0 0 7px;
  }
  .obfc-r2024-home-news2 .item1 .body1 .date1 {
    font-size: 12px;
  }
  .obfc-r2024-home-news2 .item1 .body1 .cate1 {
    font-size: 11px;
  }
  .obfc-r2024-home-news2 .item1 .body1 .title1 {
    font-size: 15px;
  }
  .obfc-r2024-home-news2 .item1 .body1 .desc1 {
    font-size: 14px;
  }

  .obfc-r2024-home-point1 {
    flex-direction: column;
  }
  .obfc-r2024-home-point1 .item1 {
    width: 100%;
  }
  .obfc-r2024-home-point1 .item1:before {
    height: 45%;
  }
  .obfc-r2024-home-point1 .item1 .image1 .thumb1 {
    aspect-ratio: 75 / 44;
    background-position: center top;
  }
  .obfc-r2024-home-point1 .item1:nth-child(2) .image1 .thumb1 {
    background-image: url("../../home/img/r2024-6point-img0-sp.jpg");
  }
  .obfc-r2024-home-point1 .item1:nth-child(3) .image1 .thumb1 {
    background-image: url("../../home/img/r2024-6point-img1-sp.jpg");
  }
  .obfc-r2024-home-point1 .item1:nth-child(4) .image1 .thumb1 {
    background-image: url("../../home/img/r2024-6point-img2-sp.jpg");
  }
  .obfc-r2024-home-point1 .item1:nth-child(5) .image1 .thumb1 {
    background-image: url("../../home/img/r2024-6point-img3-sp.jpg");
  }
  .obfc-r2024-home-point1 .item1:nth-child(6) .image1 .thumb1 {
    background-image: url("../../home/img/r2024-6point-img4-sp.jpg");
  }

  .obfc-r2024-home-point1 .item1 .num1 {
    bottom: -0.04em;
    font-size: 125px;
    right: -7px;
    letter-spacing: -4px;
  }
  .obfc-r2024-home-point1 .item1 .body1 {
    bottom: 0;
    left: 0;
    padding: 0 10px 15px 18px;
  }
  .obfc-r2024-home-point1 .item1 .body1 .title1 {
    font-size: 24px;
  }
  .obfc-r2024-home-point1 .item1 .body1 .desc1 {
    font-size: 14px;
  }

  .obfc-r2024-home-works1 {
    margin-left: -15px;
    margin-right: -15px;
  }
  .obfc-r2024-home-works1 .slider {
    display: block;
    gap: 0;
  }
  .obfc-r2024-home-works1 .slick-next,
  .obfc-r2024-home-works1 .slick-prev {
    appearance: none;
    background: #262626 url("../../home/img/r2024-slider-arrow1.png") no-repeat
      center center;
    background-size: contain;
    border: none;
    border-radius: 50%;
    display: block;
    height: 30px;
    margin-top: -15px;
    overflow: hidden;
    position: absolute;
    text-align: left;
    text-indent: -999em;
    top: 50%;
    width: 30px;
    z-index: 2;
  }
  .obfc-r2024-home-works1 .slick-next {
    right: 19.466666666666665vw;
  }
  .obfc-r2024-home-works1 .slick-prev {
    left: 19.466666666666665vw;
    transform: scale(-1, 1);
  }
  .obfc-r2024-home-works1 .item1 {
    padding: 0 1.9749866666666667vw;
    width: 54.61666666666667vw;
  }
  .obfc-r2024-home-works1 .item1:before {
    left: 1.9749866666666667vw;
    right: 1.9749866666666667vw;
    width: auto;
  }

  .obfc-r2024-home-works1.js-tt1 .item1:nth-child(1) {
    transition-delay: 0s;
  }
  .obfc-r2024-home-works1.js-tt1 .item1:nth-child(2) {
    transition-delay: 0s;
  }
  .obfc-r2024-home-works1.js-tt1 .item1:nth-child(3) {
    transition-delay: 0s;
  }
  .obfc-r2024-home-works1.js-tt1 .item1:nth-child(4) {
    transition-delay: 0s;
  }
  .obfc-r2024-home-works1.js-tt1 .item1:nth-child(5) {
    transition-delay: 0s;
  }
  .obfc-r2024-home-works1 .item1 .image1:hover {
    opacity: 1;
    transition: 0s;
  }
  .obfc-r2024-home-works1 .item1 .bg1 {
    display: none;
  }
  .obfc-r2024-home-works1 .item1 .body1 {
    padding: 0 0 17px;
  }
  .obfc-r2024-home-works1 .item1 .body1 .title1 {
    font-size: 12px;
  }
  .obfc-r2024-home-works1 .item1 .body1 .link {
    background-position: right 8px center;
    background-size: 10px 4px;
    border-radius: 13px;
    font-size: 10px;
    height: 26px;
    transform: scale(0.86667);
    transform-origin: center bottom;
    width: 115px;
  }

  .obfc-r2024-home-course1 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
  }
  .obfc-r2024-home-course1 .item1:before {
    height: 23.636363636363636%;
  }
  .obfc-r2024-home-course1 .item1 .image1 {
    aspect-ratio: 75 / 44;
    background-position: center top;
  }
  .obfc-r2024-home-course1 .item1:nth-child(1) .image1 {
    background-image: url("../../home/img/r2024-course-img1-sp.png");
  }
  .obfc-r2024-home-course1 .item1:nth-child(2) .image1 {
    background-image: url("../../home/img/r2024-course-img2-sp.png");
  }
  .obfc-r2024-home-course1 .item1:nth-child(3) .image1 {
    background-image: url("../../home/img/r2024-course-img3-sp.png");
  }
  .obfc-r2024-home-course1 .item1:nth-child(4) .image1 {
    background-image: url("../../home/img/r2024-course-img4-sp.png");
  }
  .obfc-r2024-home-course1 .item1:nth-child(5) .image1 {
    background-image: url("../../home/img/r2024-course-img5-sp.png");
  }
  .obfc-r2024-home-course1 .item1 .body1 {
    padding: 0 0 15px;
  }
  .obfc-r2024-home-course1 .item1 .body1 .title1 {
    font-size: 18px;
  }

  .obfc-r2024-home-sns1 {
    padding: 12px 15px 10px;
  }
  .obfc-r2024-home-sns1 .title1 {
    font-size: 30px;
  }
  .obfc-r2024-home-sns1 .title1.ig {
    padding-right: 15px;
    margin-bottom: -18px;
  }
  .obfc-r2024-home-sns1 .title1.tk {
    padding-left: 13px;
  }
  .obfc-r2024-home-sns1 .title1.yt {
    padding-right: 15px;
    text-align: right;
  }
  .obfc-r2024-home-sns1 hr {
    margin: 30px auto 25px;
    width: 96.825396825396825%;
  }
  .obfc-r2024-home-sns1 .ig-content1 > * {
    width: 50%;
  }
  .obfc-r2024-home-sns1 .ig-content1 > *:nth-child(n + 5) {
    display: none;
  }
  .obfc-r2024-home-sns1 .tk-content1 {
    gap: 0 14px;
  }
  .obfc-r2024-home-sns1 .tk-content1 > * {
    width: calc(50% - 7px);
  }
  .obfc-r2024-home-sns1 .tk-content1 > *:nth-child(n + 3) {
    display: none;
  }
  .obfc-r2024-home-sns1 .yt-content1 {
    gap: 10px 9px;
  }
  .obfc-r2024-home-sns1 .yt-content1.a {
    margin-bottom: 10px;
  }
  .obfc-r2024-home-sns1 .yt-content1 > * {
    width: calc(50% - 4.5px);
  }
  .obfc-r2024-home-sns1 .yt-content1.a > * {
    width: 100%;
  }
  .obfc-r2024-home-sns1 .yt-content1 > *:nth-child(n + 3) {
    display: none;
  }

  .obfc-r2024-home-followus1 {
    flex-direction: column;
    margin: 25px auto 50px;
  }
  .obfc-r2024-home-followus1.js-tt1 > div {
    margin: 0 auto;
  }
  .obfc-r2024-home-followus1 h3 {
    font-size: 30px;
    margin: 0 0 20px;
  }
  .obfc-r2024-home-followus1 ul {
    gap: 0 15px;
  }
  .obfc-r2024-home-followus1 ul li a {
    height: 38px;
    width: 38px;
  }
  .obfc-r2024-home-followus1 ul li a span {
    background-color: #262626;
    height: 38px;
    width: 38px;
  }

  .obfc-r2024-home-title1.point.is-tt1 .a2 {
    font-size: 14px;
  }

  .obfc-r2024-home-title1.point h2 span.f1 {
    font-size: 100px;
  }

  .obfc-r2024-home-title1.point:first-child {
    padding-bottom: 10px;
    width: 80%;
  }

  .obfc-r2024-home-title1.point h2 div {
    font-size: 24px;
  }

  .obfc-r2024-home-point1 .item1 .introduction {
    bottom: 50%;
    left: 50%;
  }

  .obfc-r2024-home-point1 .item1 .introduction .title1 {
    font-size: 4vw;
  }

  .obfc-r2024-home-point1 .item1 .introduction .title1 {
    font-size: 48px;
  }
}

@media only screen and (min-width: 641px) {
}
